BP_AACOMP(1p)

NAME
bp_aacomp - amino acid composition of protein sequences

SYNOPSIS
  bp_aacomp [-f/--format FORMAT] [-h/--help] filename
  or
  bp_aacomp [-f/--format FORMAT] < filename
  or
  bp_aacomp [-f/--format FORMAT] -i filename

DESCRIPTION
This scripts prints out the count of amino acids over all protein sequences from the input file.

OPTIONS
The default sequence format is fasta.

The sequence input can be provided using any of the three methods:

unnamed argument
      bp_aacomp filename

named argument
      bp_aacomp -i filename

standard input
      bp_aacomp < filename

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  https://github.com/bioperl/bioperl-live/issues

AUTHOR - Jason Stajich
Email jason@bioperl.org

HISTORY
Based on aacomp.c from an old version of EMBOSS